RubyGems Navigation menu

ruby-hooks 1.2.1

Helpers for multiple publish/subscribe hooks

Versions:

  1. 1.2.1 - October 30, 2014 (7 KB)
  2. 1.2.0 - October 12, 2014 (7 KB)
  3. 1.1.0 - October 10, 2014 (7 KB)
  4. 1.0.0 - October 05, 2014 (6.5 KB)
  5. 0.0.1 - October 05, 2014 (4.5 KB)

Runtime Dependencies (1):

  • yard-ruby-hooks >= 1.0.1, ~> 1.0
  • Development Dependencies (2):

  • minitest ~> 5.4
  • rake ~> 10.3
  • Owners:

    Authors:

    • Michal Papis

    SHA 256 checksum:

    875c453fb8639471e025047692dc5044551f14a4dd60f0be4ef4d341d2785de8

    Total downloads 6,866

    For this version 2,087

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: